@charset "utf-8";
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,p{margin:0px;padding:0px;font-family:微软雅黑;color:#000;box-sizing:border-box;}
body{background:#ffffff;}
ul{list-style:none;}
img,a img{border:0px;border:none;}
a{text-decoration:none;}
a.hidefocus{outline:none}
a:hover{text-decoration:underline;text-decoration:none;}
label{ margin-bottom:0; font-weight:normal;}
input{border:0;outline:none;/*去除蓝色边框*/}
select::-ms-expand { display:none;}
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none;background-color:#fff; }
.white{ background:#fff;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }   
.clearfix {*zoom: 1;}
/**以上样式不可更改**/
.container{ max-width:1200px; width:100%; margin:auto;}
.wrap{ width:100%; background: #f2efde url(../images/bj.png) no-repeat top center;background-size:100%; padding-top:21%; padding-bottom:20px;}
.nav{ width:100%; height:40px;filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = #c30302, endColorstr = #ef0000);}
.nav ul li{ float:left; width:12.5%; padding-top:13px; padding-bottom:10px;}
.nav ul li a{ display:block; width:100%; line-height:17px; font-size:17px; color:#fff; text-align: center; border-right:1px solid #9a0201;}
.index-list1{ width:100%; padding:0px 13px; padding-top:45px;}
.index-list1-fl{ float:left; width:577px; height:340px;  margin-right:34px;}
.index-list1-fr{ float:left; width:563px;}
.index-list1-fl-img{ width:577px; height:340px; margin-left:10px;}
.index-list1-fl-img img{ width:100%; height:100%;}
.index-list1-fr a.gengduo{ float:right; display:block; font-size:16px; color:#e10100;}
.index-list1-fr p{ width:100%; display:block; font-size:18px; color:#000; float:left; margin-top:0px;}
.fbushijian{ float:left; width:100%; margin-top:20px; padding-bottom:15px; border-bottom:1px dotted #000;}
.fbushijian div{ float:left; margin-right:30px; font-size:12px; color:#000;}
.fbushijian div span{ font-size:12px; color:#9a9a9a;}
.top-neirong{ line-height:30px; font-size:14px; color:#656565; margin-top:15px; float:left; width:100%;}
.top-neirong span{ color:#000;}
.top-neirong a{ color:#e70101;}

.index-list1-fl span{ width:100%; display:block; line-height:25px; padding-left:29px;font-size: 14px; color:#fff;}

.index-list2{ background:#fff; width:100%; padding-top:20px;}
.sk-biaot{ width:576px; height:40px; background-size:100%; color:#fff; font-size:16px; padding-left:64px; line-height:36px;}
.sk-biaot3{ width:370px; height:35px; background-size:100%; color:#fff; font-size:16px; padding-left:64px; line-height:33px;}
.sk-biaot3 a{display: block;float:right;margin-right: 15px;margin-right: 15px;line-height: 33px;font-size: 16px;color:#fff;}
.sk-biaot a{display: block;float:right;margin-right: 15px;margin-right: 15px;line-height: 33px;font-size: 16px;color:#fff;}
.index-list2 ul li{ width:576px; float:left; margin-left:23px; margin-bottom: 20px;}
.bei-dian{ width:100%; height:1px; border-bottom:1px dotted #000; float:left;}
.box1{ padding-top:15px;}
.box1 li{ margin:0px !important; padding:0px !important; width:100%; font-size:17px; line-height:30px; float:left;}
.box1 li a{ display:block; color:#666666;overflow:hidden; text-overflow:ellipsis;    white-space:nowrap; float:left;width: 80%;}
.box1 li span{ float:right; color:#666666;}
.index-list3{ width:100%; background:#fff; padding:0px 25px; padding-top:30px; padding-bottom:35px;}
.index-list3 img{ width:100%;}
.index-list4{ width:100%; background:#fff; padding:0px 25px; border-bottom:5px solid #ea1a0e; padding-bottom:25px;}
.index-list4-fr{ float:right; width:370px;}
.index-list4-fl{ float:left; width:760px;}
.sk-biaot2{ background:url(../images/qie-huan.png) no-repeat top left; width:760px; height:35px;}
.sk-biaot2 ul li{ float:left; color:#ffe400; font-size:15px; width:25%; text-align:center; line-height:35px; position:relative;cursor:pointer;}
.sk-biaot2 ul li img{ position:absolute; top:35px; left:85px; display:none;}
.sk-biaot2 ul li.on{ color:#fff;}
.sk-biaot2 ul li.on img{ display:block;}

/* 本例子css */
.slideBox{ width:100%; height:175px; overflow:hidden; position:relative; border:1px solid #ddd; margin-top:30px;}
.slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:20px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:175px; z-index:0;width: 100%;}
.slideBox .bd li{ zoom:1; vertical-align:middle; height:175px;}
.slideBox .bd li a{ width:100%; height:100%; display:block;}
.slideBox .bd img{ width:100%; height:175px; display:block;  }
.slideBox .bd li a span{ position:absolute; bottom:0px; width:100%; background:#000; opacity:.6; font-size:14px; color:#fff; padding-left:10px; line-height:25px;}



.index-list5{ width:100%; background:#fff; padding:0px 25px; padding-top:15px; padding-bottom:40px; margin-bottom:20px;}
.index-list5 p{ font-size:18px; width:100%; line-height:18px; margin-bottom:18px;}
.index-list5 ul li{ width:185px; float:left; margin-right:8px; height:65px;}
.index-list5 ul li a{ display:block; width:100%;}



.footer{ width:100%; background:#da0000; padding-top:40px; padding-bottom:54px;}

.footer-1{ width:765px; margin:auto;}
.footer-1 ul li{ float:left; font-size:14px; width:95px; text-align:center;}
.footer-1 ul li a{ color:#fff; display:block; line-height:15px; border-right:1px solid #fff;}
.footer p{ text-align:center; width:100%; display:block; font-size:14px; color:#fff; margin-top:15px;}
.footer-2{ width:100%; margin-top:30px;}
.footer-2 ul{ width:555px; margin:auto;}
.footer-2 ul li{ float:left; margin-right:10px;}

.foot-a{background-color: #1a75ce;color: #fff;height: 30px;width: 100%;text-align: center;padding-top: 2px;}
.foot-a a {color: #fff;font-size: 0.8em;}
.foot-a span {padding: 7px}
.foot-p{height: 85px;text-align: center}
.foot-p p {margin: 8px;font-size: 0.8em;}

@media ( max-width:1152px) {
.container{ max-width:1152px; width:100%;}
.index-list1{ width:100%; padding:0px 10px; padding-top:45px; background:#fff;}
.wrap{ width:100%; background: #f2efde url(../images/bj.png) no-repeat top center;background-size:100%; padding-top:256px; padding-bottom:20px;}
.index-list2 ul li{ width:370px; float:left; margin-left:11px;}
.index-list3{ width:100%; background:#fff; padding:0px 11px; padding-top:30px; padding-bottom:35px;}
.index-list4{ width:100%; background:#fff; padding:0px 11px; border-bottom:5px solid #ea1a0e; padding-bottom:25px;}
.sk-biaot2{ background:url(../images/qie-huan.png) no-repeat top left; width:740px; height:35px;}
.index-list5 ul li a img{ width:100%;}
.index-list5{ width:100%; background:#fff; padding:0px 11px; padding-top:15px; padding-bottom:40px; margin-bottom:20px;}
.index-list5 ul li{ width:181.6px; float:left; margin-right:8px; height:65px;}
}


@media ( max-width:990px) {
.container{ max-width:768px; width:100%;}
.wrap{ padding-top:170px;}
.index-list1-fl{ float:left; width:40%; height:260px; background: url(../images/index-1.jpg) no-repeat top left; margin-right:20px;}
.index-list1-fr{ float: right; width:56%;}
.index-list1-fl-img{ width:100%; height:235px; margin-left:10px;}
.index-list1-fl-img img{ width:100%; height:100%;}
.index-list1{ width:100%; padding:0px 15px; padding-top:25px; background:#fff;}
.index-list1-fr a.gengduo{ float:right; display:block; font-size:14px; color:#e10100;}
.index-list1-fr p{ width:100%; display:block; font-size:14px; color:#e10100; float:left; margin-top:0px;}
.fbushijian{ float:left; width:100%; margin-top:10px; padding-bottom:8px; border-bottom:1px dotted #000;}
.fbushijian div{ float:left; margin-right:30px; font-size:12px; color:#000;}
.fbushijian div span{ font-size:12px; color:#9a9a9a;}
.top-neirong{ line-height:23px; font-size:12px; color:#656565; margin-top:10px; float:left; width:100%;}
.index-list2 ul li{ width:370px; float:left; margin-left:10px;margin-bottom: 15px;}
.index-list4-fr{ float:right; width:100%;margin-top: 15px;}
.index-list4-fl{ float:left; width:100%;}

/* 本例子css */
.slideBox{ width:100%; height:505px; overflow:hidden; position:relative; border:1px solid #ddd; margin-top:15px;}
.slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:20px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:505px; z-index:0;width: 100%;}
.slideBox .bd li{ zoom:1; vertical-align:middle; height:505px;}
.slideBox .bd li a{ width:100%; height:100%; display:block;}
.slideBox .bd img{ width:100%; height:505px; display:block;  }
.slideBox .bd li a span{ position:absolute; bottom:0px; width:100%; background:#000; opacity:.6; font-size:14px; color:#fff; padding-left:10px; line-height:25px;}
.index-list5 ul li{ width:117.6px; float:left; margin-right:8px; height:42px;}
.index-list5{ width:100%; background:#fff; padding:0px 11px; padding-top:15px; padding-bottom:15px; margin-bottom:20px;}
.index-list3{ width:100%; background:#fff; padding:0px 11px; padding-top:10px; padding-bottom:35px;}
}

@media ( max-width:768px) {
.container{ max-width:768px; width:100%;}
.wrap{ padding-top:170px;}
.index-list1-fl{ float:left; width:40%; height:260px; background: url(../images/index-1.jpg) no-repeat top left; margin-right:20px;}
.index-list1-fr{ float: right; width:56%;}
.index-list1-fl-img{ width:100%; height:235px; margin-left:10px;}
.index-list1-fl-img img{ width:100%; height:100%;}
.index-list1{ width:100%; padding:0px 15px; padding-top:25px; background:#fff;}
.index-list1-fr a.gengduo{ float:right; display:block; font-size:14px; color:#e10100;}
.index-list1-fr p{ width:100%; display:block; font-size:14px; color:#e10100; float:left; margin-top:5px;}
.fbushijian{ float:left; width:100%; margin-top:10px; padding-bottom:8px; border-bottom:1px dotted #000;}
.fbushijian div{ float:left; margin-right:30px; font-size:12px; color:#000;}
.fbushijian div span{ font-size:12px; color:#9a9a9a;}
.top-neirong{ line-height:23px; font-size:12px; color:#656565; margin-top:10px; float:left; width:100%;}
.index-list2 ul li{ width:370px; float:left; margin-left:10px;margin-bottom: 15px;}
.index-list4-fr{ float:right; width:100%;margin-top: 15px;}
.index-list4-fl{ float:left; width:100%;}

/* 本例子css */
.slideBox{ width:100%; height:505px; overflow:hidden; position:relative; border:1px solid #ddd; margin-top:15px;}
.slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:20px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:505px; z-index:0;width: 100%;}
.slideBox .bd li{ zoom:1; vertical-align:middle; height:505px;}
.slideBox .bd li a{ width:100%; height:100%; display:block;}
.slideBox .bd img{ width:100%; height:505px; display:block;  }
.slideBox .bd li a span{ position:absolute; bottom:0px; width:100%; background:#000; opacity:.6; font-size:14px; color:#fff; padding-left:10px; line-height:25px;}
.index-list5 ul li{ width:117.6px; float:left; margin-right:8px; height:42px;}
.index-list5{ width:100%; background:#fff; padding:0px 11px; padding-top:15px; padding-bottom:15px; margin-bottom:20px;}
.index-list3{ width:100%; background:#fff; padding:0px 11px; padding-top:10px; padding-bottom:35px;}
.sk-biaot3{ width:100%; height:35px; background-size:100%; color:#fff; font-size:16px; padding-left:64px; line-height:33px;}
.sk-biaot3 a{display: block;float:right;margin-right: 15px;margin-right: 15px;line-height: 33px;font-size: 16px;color:#fff;}
.sk-biaot4{ width:100%; background: linear-gradient(to bottom, #be0807 0%,#cf140b 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = #be0807, endColorstr = #cf140b);}
}